Release a dedicated IP
DELETE/v1/dedicated_ips/{id}
Returns the address and stops the monthly charge. Requires domains:manage.
Parameters
| Name | In | Description |
|---|---|---|
| idrequired | path |
Example
curl -X DELETE https://api.woyra.io/v1/dedicated_ips/email_01J... \
-H "Authorization: Bearer $WOYRA_KEY"Response
204 Released.
Errors
| Status | Codes |
|---|---|
| 404 | not_found, product_not_offered |
Also in Email
- GET /v1/dedicated_ips — The account's dedicated sending IP
- POST /v1/dedicated_ips — Request a dedicated sending IP